Tcl/Tk ReadImage Buffer Overflow Vulnerability

Tcl/Tk is prone to a buffer-overflow vulnerability that resides in the Tk library shipped with Tcl.

An attacker can exploit this issue to execute arbitrary code or cause denial-of-service conditions in applications implementing the affected library.

Versions prior to Tcl/Tk 8.4.16 are vulnerable to this issue.


 

Privacy Statement
Copyright 2010, SecurityFocus